{
    "abstract": "The increasing global spread of cyanobacteria and their toxin Cylindrospermopsin (CYN) is a growing concern.This study aimed to examine the toxic effects of CYN on the early neurodevelopment of zebrafish, and to identify the underlying mechanisms. The findings indicated that zebrafish exposed to varying concentrations of CYN exhibited general developmental toxicity, including typical malformations, diminished embryonic movement, and shortened body length. The length of zebrafish larvae was shortened by 4.8 and 6.1\u202f% in the 0.2 and 2 \u03bcm exposure groups, Furthermore, CYN was observed to impede neuronal development and motor behaviour in zebrafish. Concomitantly, CYN markedly elevated reactive oxygen species (ROS) levels and modified catalase (CAT) and superoxide dismutase (SOD) activities. Compared with the control group, zebrafish larvae in the 0.2 and 2 \u03bcm exposure groups showed a significant decrease of 17.7 and 43.2\u202f% in CAT activity and a significant increase of 51.4 and 84.4\u202f% in SOD activity, indicating that CYN induces oxidative stress. Furthermore, the fluorescence quantification and acridine orange staining assay conducted on additional Tg(lyz:dsRed) transgenic lines provided further evidence that CYN induced an inflammatory response and apoptosis, a finding that was also verified at the gene level. This study not only provides new insights into the mechanisms of CYN toxicity, but also provides important scientific evidence for risk assessment of environmental pollutants and the conservation of aquatic organisms.",
    "authors": [
        {
            "affiliation": "Shanghai Engineering Research Centre of Low-Carbon Agriculture, Eco-Environmental Protection Research Institute, Shanghai Academy of Agricultural Sciences, Shanghai 201403, China; State Key Laboratory of Pollution Control and Resource Reuse, College of Environmental Science and Engineering, Tongji University, Shanghai 200092, China.",
            "firstname": "Xu",
            "initials": "X",
            "lastname": "Zhang"
        },
        {
            "affiliation": "Nanjing Institute of Environmental Sciences, Ministry of Ecology and Environment, Nanjing 210042, China.",
            "firstname": "Jie",
            "initials": "J",
            "lastname": "Hu"
        },
        {
            "affiliation": "Shanghai Engineering Research Centre of Low-Carbon Agriculture, Eco-Environmental Protection Research Institute, Shanghai Academy of Agricultural Sciences, Shanghai 201403, China; College of Agriculture, Anshun University, Anshun, Guizhou 561000, China.",
            "firstname": "Jiaxue",
            "initials": "J",
            "lastname": "Jian"
        },
        {
            "affiliation": "Chinese Research Academy of Environmental Sciences, Beijing 100012, China.",
            "firstname": "Haixia",
            "initials": "H",
            "lastname": "Liu"
        },
        {
            "affiliation": "State Key Laboratory of Pollution Control and Resource Reuse, College of Environmental Science and Engineering, Tongji University, Shanghai 200092, China.",
            "firstname": "Xuefei",
            "initials": "X",
            "lastname": "Zhou"
        },
        {
            "affiliation": "State Key Laboratory of Pollution Control and Resource Reuse, College of Environmental Science and Engineering, Tongji University, Shanghai 200092, China.",
            "firstname": "Yalei",
            "initials": "Y",
            "lastname": "Zhang"
        },
        {
            "affiliation": "Shanghai Engineering Research Centre of Low-Carbon Agriculture, Eco-Environmental Protection Research Institute, Shanghai Academy of Agricultural Sciences, Shanghai 201403, China.",
            "firstname": "Guoyan",
            "initials": "G",
            "lastname": "Zou"
        },
        {
            "affiliation": "Shanghai Engineering Research Centre of Low-Carbon Agriculture, Eco-Environmental Protection Research Institute, Shanghai Academy of Agricultural Sciences, Shanghai 201403, China. Electronic address: zhouli@saas.sh.cn.",
            "firstname": "Li",
            "initials": "L",
            "lastname": "Zhou"
        },
        {
            "affiliation": "Nanjing Institute of Environmental Sciences, Ministry of Ecology and Environment, Nanjing 210042, China. Electronic address: wangjian@nies.org.",
            "firstname": "Jian",
            "initials": "J",
            "lastname": "Wang"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025 The Authors. Published by Elsevier Inc. All rights reserved.",
    "doi": "10.1016/j.ecoenv.2025.118021",
    "journal": "Ecotoxicology and environmental safety",
    "keywords": [
        "Cylindrospermopsin",
        "N-acetylcysteine",
        "Neurotoxicity",
        "Oxidative damage",
        "Zebrafish"
    ],
    "methods": null,
    "publication_date": "2025-03-13",
    "pubmed_id": "40073782",
    "results": null,
    "title": "Exploring the neurotoxic effects of cylindrospermopsin in early development of zebrafish: An integrated impact of oxidative stress, inflammatory response, and apoptosis.",
    "xml": "<Element 'PubmedArticle' at 0x788506eaade0>"
}